[RestoreInformation]
DriverDesc=Bluetooth HID Device
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=HIDClass
DriverInfPath=hidbth.inf
DriverInfSection=HIDBTH_Inst.NT
DriverHardwareID=BTHENUM\{00001124-0000-1000-8000-00805f9b34fb}
